Authorization: Bearer ********************{
"url": "https://cdn1.suno.ai/5b36a0b8-f96d-496b-aea4-f5cb01d11ba2.mp3",
"mv": "sonic-v6",
"custom_mode": true,
"prompt": "[Verse]\nNew lyrics for the cover\nA different melody\n\n[Chorus]\nCover song cover song\nSing along with me",
"title": "My Cover Version",
"tags": "pop,acoustic"
}curl --location 'https://api.musicapi.ai/api/v1/sonic/upload-cover' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"url": "https://cdn1.suno.ai/5b36a0b8-f96d-496b-aea4-f5cb01d11ba2.mp3",
"mv": "sonic-v6",
"custom_mode": true,
"prompt": "[Verse]\nNew lyrics for the cover\nA different melody\n\n[Chorus]\nCover song cover song\nSing along with me",
"title": "My Cover Version",
"tags": "pop,acoustic"
}'{
"code": 200,
"message": "success",
"task_id": "92fd8e71-67bf-59d2-a847-44b9331edfb8",
"steps": {
"upload": {
"success": true,
"clip_id": "dfcd4e4d-3bee-5376-cdef-035103107f4e"
},
"cover": {
"success": true,
"task_id": "92fd8e71-67bf-59d2-a847-44b9331edfb8"
}
}
}